Function
loadScoreMatrix
Load a score matrix from a file.
loadScoreMatrix(score, filename)
loadScoreMatrix(score, filename, meta)
Include Headers
seqan/score.h *
Parameters

score | Score matrix object to load into. Types: Score Matrix
filename | Path to the file to load.
meta | Meta information read from the file.

Status
The order of the parameters filename and meta will switch.
See Also
Score
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48